Skip to main content
GET
/
api
/
v1
/
users
/
{user_id}
Get User
curl --request GET \
  --url https://connect.cariqa.com/api/v1/users/{user_id}/ \
  --header 'Authorization: Bearer <token>'
{
  "id": "<string>",
  "email": "jsmith@example.com",
  "locale": "en",
  "custom_properties": {
    "external_id": "<string>"
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.cariqa.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

JWT Authorization header using the Bearer scheme.

Path Parameters

user_id
string
required

Response

id
string
required
read-only
email
string<email> | null
locale
enum<string>
  • en - EN
  • de - DE
Available options:
en,
de
custom_properties
object